curl -X GET "https://prospect-api.smartlead.ai/api/v1/search-email-leads/countries?api_key=YOUR_API_KEY"
{
"success": true,
"message": "Data retrieved successfully",
"data": [
{ "id": 1, "country_name": "United States" },
{ "id": 2, "country_name": "United Kingdom" }
],
"pagination": {
"limit": 10,
"offset": 0,
"page": 1,
"count": 2
},
"search": null
}
List countries for the authenticated user - GET /countries
curl -X GET "https://prospect-api.smartlead.ai/api/v1/search-email-leads/countries?api_key=YOUR_API_KEY"
{
"success": true,
"message": "Data retrieved successfully",
"data": [
{ "id": 1, "country_name": "United States" },
{ "id": 2, "country_name": "United Kingdom" }
],
"pagination": {
"limit": 10,
"offset": 0,
"page": 1,
"count": 2
},
"search": null
}
api_key).curl -X GET "https://prospect-api.smartlead.ai/api/v1/search-email-leads/countries?api_key=YOUR_API_KEY"
{
"success": true,
"message": "Data retrieved successfully",
"data": [
{ "id": 1, "country_name": "United States" },
{ "id": 2, "country_name": "United Kingdom" }
],
"pagination": {
"limit": 10,
"offset": 0,
"page": 1,
"count": 2
},
"search": null
}